Bug 829457 - [abrt] totem-3.4.2-1.fc17: memcpy: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: memcpy: Process /usr/bin/totem was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:977377f6f58d48629fc1fcda241...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 15:42 EDT by fhmpaetow
Modified: 2013-07-31 16:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.62 KB, text/plain)
2012-06-06 15:42 EDT, fhmpaetow
no flags Details
File: backtrace (245.07 KB, text/plain)
2012-06-06 15:42 EDT, fhmpaetow
no flags Details
File: maps (108.20 KB, text/plain)
2012-06-06 15:43 EDT, fhmpaetow
no flags Details
File: dso_list (24.58 KB, text/plain)
2012-06-06 15:43 EDT, fhmpaetow
no flags Details
File: build_ids (8.77 KB, text/plain)
2012-06-06 15:43 EDT, fhmpaetow
no flags Details

  None (edit)
Description fhmpaetow 2012-06-06 15:42:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem
crash_function: memcpy
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc17.x86_64
pid:            1796
pwd:            /home/felix
time:           Mi 06 Jun 2012 21:26:07 CEST
uid:            1000
username:       felix
xsession_errors: 

backtrace:      Text file, 250949 bytes
build_ids:      Text file, 8979 bytes
core_backtrace: Text file, 150139 bytes
dso_list:       Text file, 25166 bytes
maps:           Text file, 110793 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/felix/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mandor
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/felix/keyring-Xpcync
:IMSETTINGS_MODULE=none
:USER=felix
:USERNAME=felix
:MAIL=/var/spool/mail/felix
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/felix/.local/bin:/home/felix/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/felix
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1102
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/felix
:SHLVL=1
:LOGNAME=felix
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IHVnldoAOr,guid=bface49e348fa1a7c1fd06380000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/felix
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-felix-T0Kvyc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1106,unix/unix:/tmp/.ICE-unix/1106
:GPG_AGENT_INFO=/run/user/felix/keyring-Xpcync/gpg:0:1
:SSH_AUTH_SOCK=/run/user/felix/keyring-Xpcync/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1796
:DESKTOP_STARTUP_ID=gnome-shell-1321-mandor-totem-2_TIME252075

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30974                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30974                30974                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/felix/.xsession-errors
:pos:	7061
:flags:	0102002
:2:/home/felix/.xsession-errors
:pos:	7061
:flags:	0102002
:3:socket:[23711]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23714]
:pos:	0
:flags:	02004002
:6:socket:[23715]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/nvidiactl
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:/dev/nvidia0
:pos:	0
:flags:	0100002
:14:/home/felix/.nv/GLCache/c4e629e7ad097b2afebf55a6b779ec93/05ff4155ed94b6fe/10d36749bfe8a8b3.toc
:pos:	244
:flags:	0100002
:15:/home/felix/.nv/GLCache/c4e629e7ad097b2afebf55a6b779ec93/05ff4155ed94b6fe/10d36749bfe8a8b3.bin
:pos:	1978
:flags:	0100002
:16:socket:[21806]
:pos:	0
:flags:	02000002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:socket:[21371]
:pos:	0
:flags:	02004002
:19:socket:[24921]
:pos:	0
:flags:	04002
:20:socket:[24922]
:pos:	0
:flags:	04002
:21:anon_inode:inotify
:pos:	0
:flags:	02004000
:22:/dev/urandom
:pos:	0
:flags:	02100000
:23:socket:[21809]
:pos:	0
:flags:	02000002
:24:/home/felix/.grl-podcasts
:pos:	40
:flags:	02100002
:25:/home/felix/.grl-metadata-store
:pos:	40
:flags:	02100002
:26:/home/felix/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:27:/home/felix/.cache/tracker/meta.db-wal
:pos:	832144
:flags:	02100002
:28:/home/felix/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:29:socket:[21812]
:pos:	0
:flags:	02004002
:30:socket:[21813]
:pos:	0
:flags:	02004002
:31:socket:[21814]
:pos:	0
:flags:	02004002
:32:socket:[21816]
:pos:	0
:flags:	02004002
:33:socket:[21817]
:pos:	0
:flags:	02004002
:34:socket:[21818]
:pos:	0
:flags:	02004002
:35:/dev/urandom
:pos:	0
:flags:	02100000
:36:socket:[25106]
:pos:	0
:flags:	04002
:37:socket:[25107]
:pos:	0
:flags:	04002
:38:pipe:[25108]
:pos:	0
:flags:	02004000
:39:pipe:[25108]
:pos:	0
:flags:	02004001
:40:socket:[21380]
:pos:	0
:flags:	02004002
:41:/usr/local/media/Video/Filme/Home Project - Home 2009/Content/HOME - a film by Yann Arthus-Bertrand (2009) [English] [HD MP4].mp4
:pos:	8917497
:flags:	0100000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: a1666e62-20ff-45f8-a5a1-ca9c374d6bdc
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 6421.41
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Phenom(tm) II X4 955 Processor
:CPU-Stepping: 2
:CPU Familie: 16
:CPU-Modellnummer: 4
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 3200
:Systemspeicher: 3955
:System-Swap: 6015
:Anbieter: System manufacturer
:System: System Product Name System Version
:Form-Faktor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:22908:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port C)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:22909:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port D)
:(4098:22870:4098:22870) pci, None, HOST/PCI, RD790 Northbridge only dual slot PCI-e_GFX and HT3 K8 part
:(4318:1557:4272:1025) pci, nvidia, VIDEO, G92 [GeForce GTS 250]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:22904:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4332:33128:4163:33669) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mandor-lv_root / ext4 4096 4096 13092026 11108096 10977046 3276800 3093734 3093734
:/dev/sdc2 /boot ext4 1024 1024 508745 423991 398391 128016 127660 127660
:/dev/mapper/media-media1 WITHHELD ext4 4096 4096 243945532 190517926 178308467 61054976 61012147 61012147
:/dev/mapper/vg_mandor-lv_home /home ext4 4096 4096 107198114 105392197 100026437 26828800 26814387 26814387
:

var_log_messages:
:Jun  6 21:26:07 mandor kernel: [  293.347932] totem[1796]: segfault at 7fff31077ff8 ip 0000003b2260b80a sp 00007fff31078000 error 6 in libxcb.so.1.1.0[3b22600000+1d000]
:Jun  6 21:26:10 mandor abrt[1826]: Saved core dump of pid 1796 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-06-21:26:07-1796 (200208384 bytes)
Comment 1 fhmpaetow 2012-06-06 15:42:55 EDT
Created attachment 589995 [details]
File: core_backtrace
Comment 2 fhmpaetow 2012-06-06 15:42:59 EDT
Created attachment 589996 [details]
File: backtrace
Comment 3 fhmpaetow 2012-06-06 15:43:02 EDT
Created attachment 589997 [details]
File: maps
Comment 4 fhmpaetow 2012-06-06 15:43:04 EDT
Created attachment 589998 [details]
File: dso_list
Comment 5 fhmpaetow 2012-06-06 15:43:06 EDT
Created attachment 589999 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 16:33:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:40:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.